/* Bắt đầu các kiểu CSS riêng cho child theme */
#menu-ngon-ngu {
    position: relative;
}

#menu-ngon-ngu .dropdown-menu.sub-menu {
    position: absolute;
    opacity: 0;
    overflow: hidden;
    top: 100%;
    width: max-content;
    min-width: 200px;
    background: #fff;
    background-color: #fff;
    left: 0;
}

#menu-ngon-ngu > .menu-item:hover .dropdown-menu.sub-menu {
    opacity: 1;
    visibility:;
}

.ct-footer .ct-container-fluid {
    --theme-container-edge-spacing: calc(100vw - 120px);
}

.ct-footer .ct-container-fluid .wp-block-heading {
    position: relative;
}

.ct-footer .ct-container-fluid .wp-block-heading:before {
    position: absolute;
    content: "";
    width: 100px;
    height: 3px;
    color: #9ADF40;
    background: linear-gradient(90deg, #9ADF40 0%, #9ADF40 100%);
    left: 0;
    bottom: 0;
}
